error en descarga

 :: Otros Temas :: Dudas

Ver el tema anterior Ver el tema siguiente Ir abajo

error en descarga

Mensaje por XJKleo el Miér Feb 11, 2015 7:54 am

tengo un problema al descargar pokemmo lo que pasa que al momento de abrirlo me sale este mensaje

Locate a compatible ROM* and put it in the /roms/ folder of the extracted client.
Current Required Compatible ROMS: Fire Red v1.0 USA
Current Optional Content Compatible ROMS: Emerald v1.0 USA
Current Optional Visuals Compatible ROMS: HeartGold, SoulSilver

si alguien sabe como resolverlo me serbiria de mucho creanme

XJKleo
Entrenador Común
Entrenador Común

Mensajes : 1
Fecha de inscripción : 11/02/2015

Ver perfil de usuario

Volver arriba Ir abajo

Re: error en descarga

Mensaje por Camilosqui el Jue Feb 12, 2015 2:10 pm

Bueno, el problema que pareces tener es que no pusiste el ROM correcto de Rojo Fuego, o simplemente no lo tienes.
Abre el directiorio donde instalaste PokeMMO, busca la carpeta "roms", descarga y extrae esta ROM, y ponla dentro de la carpeta: Fire Red v1.0 USA
Si quieres, además, jugar Esmeralda, debes descargar el ROM Emerald v1.0 USA. HeartGold y SoulSilver son complementos visuales, aunque con una sola basta. Para estas ROMS "complementarias" es el mismo procedimiento.
Házlo y cuéntame como te fue.
¡Saludos!

Camilosqui
Entrenador Común
Entrenador Común

Mensajes : 94
Fecha de inscripción : 02/08/2014
Edad : 20

Ver perfil de usuario

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 :: Otros Temas :: Dudas

 
Permisos de este foro:
No puedes responder a temas en este foro.